<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="static/misperris/css/mascota.css" >
</head>
<body>
    <header>
        <img src="static/misperris/img/logo.png" alt="logo">
    </header><br>

    <div class="form-group"><br>
        <h1> Rescate </h1><br>
        {% block content %}
        <form name="datos" method="POST" enctype="multipart/form-data"> {% csrf_token %}   
        {{ form.as_p }}


        <br>
        <!-- 
        <label for="nombre"> Nombre de la Mascota :  </label>
        <input type="text" class = "form-control" placeholder="Nombre" onkeypress="return sololetras(event)" name="nombre" id="nombre" width="228px"> 
        <br><br>

        <label for="raza"> Raza predominante : </label>
        <br>
        <select name="raza" id="raza" class="form-control">
            <option selected disabled value=""> Seleccione un tipo de raza</option>
            <option value="Bulldog"> Bulldog </option>
            <option value="Pastor aleman"> Pastor Alemán </option>
            <option value="Labrador Retriever"> Labrador Retriever </option>
            <option value="Beagle"> Beagle </option>
        </select> 
        <br><br>
        
        <label for="mensaje"> Descripción : </label>
        <br>
        <textarea name="mensaje" id="mensaje" class="form-control" onkeypress="return sololetras(event)"></textarea>
        <br><br>

        
        <label for="file"> Foto Mascota :</label>
        <br><br>
        <input name="file"  id="filex" type="file" size="3mb" class="form-control">
        <br><br>

        
        <label for="estado"> Estado : </label>
        <br>
        <select name="estado" id="estado" class="form-control" class="custom-select">
             <option selected disabled value=""> Seleccione un tipo de estado</option>
            <option value="Rescatado"> Rescatado </option>
            <option value="Disponible"> Disponible </option>
            <option value="Adoptado"> Adoptado </option>
        </select>
        <br><br>

        
         -->
        <button type="submit"  >Enviar Información ✉</button>
        <br><br>
        
        <button class="cancelar" type="reset" onclick="location.href='/'" > &#8592; Volver </button> 
        </form> <br> <br>
        {% endblock %}
    </div>
</body>
</html>